header{
    height: 40px;
    background-color:#424747;
    color:#ffffff;
    width: 100%;
  }

  li {
    list-style: none;
  }
  header ul{
      float: right;
  }

  header li {
    float:left;
    padding: 10px 15px;
    color: white;
}

.logintitle{
    
    text-align: center;
    font-weight: bold;
    margin: 80px;
}

.btn{
    text-align: center;
    margin: 30px 0px;
}